Report Details

Package: MEPipelineAppIntg-1.2.1+1
Report Type: build
SVN Revision: 47662
Generated on: desbuild
Generated at: Sept. 17, 2018, 11:10 p.m.
Result: OK

Messages

OK eups undeclare: Product MEPipelineAppIntg 1.2.1+1 for Linux64 not found
OK Required product oracleclient 12.2.0.1.0+0 is already installed; use --force to reinstall
OK Required product openblas 0.2.19+2 is already installed; use --force to reinstall
OK Required product sharutils 4.13.5+0 is already installed; use --force to reinstall
OK Required product tcl 8.5.17+0 is already installed; use --force to reinstall
OK Required product sqlite 3080002+0 is already installed; use --force to reinstall
OK Required product ncurses 5.9+3 is already installed; use --force to reinstall
OK Required product readline 6.2+3 is already installed; use --force to reinstall
OK Required product postgresqlclient 8.4.4+2 is already installed; use --force to reinstall
OK Required product tk 8.5.17+1 is already installed; use --force to reinstall
OK Required product python 2.7.9+1 is already installed; use --force to reinstall
OK Required product cxOracle 5.2.1+0 is already installed; use --force to reinstall
OK Required product distribute 0.6.19+9 is already installed; use --force to reinstall
OK Required product cython 0.21.2+3 is already installed; use --force to reinstall
OK Required product despyServiceAccess 2.0.2+0 is already installed; use --force to reinstall
OK Required product d2to1 0.2.11+2 is already installed; use --force to reinstall
OK Required product stsciDistutils 0.3.7+2 is already installed; use --force to reinstall
OK Required product setuptools 18.0+1 is already installed; use --force to reinstall
OK Required product numpy 1.10.4+4 is already installed; use --force to reinstall
OK Required product scipy 0.14.0+12 is already installed; use --force to reinstall
OK Required product despyastro 0.3.9+3 is already installed; use --force to reinstall
OK Required product dateutil 1.5+10 is already installed; use --force to reinstall
OK Required product despymisc 1.0.4+2 is already installed; use --force to reinstall
OK Required product pyfits 3.3+10 is already installed; use --force to reinstall
OK Required product psycopg2 2.4.6+8 is already installed; use --force to reinstall
OK Required product despydb 2.0.3+0 is already installed; use --force to reinstall
OK Required product fitsio 0.9.8rc1+10 is already installed; use --force to reinstall
OK Required product despyfitsutils 1.0.1+12 is already installed; use --force to reinstall
OK Required product IntegrationUtils 2.0.9+5 is already installed; use --force to reinstall
OK Installing MEPipelineAppIntg 1.2.1+1 for generic...
OK Package MEPipelineAppIntg 1.2.1+1 installed successfully
OK Assigning Server Tag MEPipeline-Y3A2dev to dependency MEPipelineAppIntg 1.2.1+1

Attachments

build.log (https://dessvn.cosmology.illinois.edu/svn/desdm/devel/eupsScripts/reports/desbuild/build_MEPipelineAppIntg-1.2.1+1_47662_20180917231023/build.log)